@charset "utf-8";

@media all and (min-width: 15em)
{
    body
    {
        padding-top:55px;
        /*background:orange;*/
    }
    .row
    {
        margin-left:20px;
        margin-right:20px;
    }
    .desktop
    {
        display:none;
    }
    .mobile
    {
        display:block;
    }
    #header
    {
        padding:10px 0px 10px 0px;
    }
    #ss , #ss-text
    {
        height:84px;
    }

    #ss-text
    {
        top:-84px;
    }

    #ss-text tr td p
    {
        font-size:1em;
        width:100%;
    }

}


@media all and (min-width: 35em)
{
    body
    {
        /*background:gray;*/
    }
}

@media all and (min-width: 40em)
{
    body
    {
        /*background:purple;*/
    }
    #page-banner {margin-top:24px;}
}

@media all and (min-width: 45em)
{
    body
    {
        padding:0px;
        /*background:green;*/
    }
    article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object
                    {display:block}
    a img           {border:0}
    figure          {position:relative}
    figure img      {width:100%}

    .row            { width: 100%; max-width: 1140px; min-width: 755px; margin-left:auto; margin-right:auto;}
    .row:after      { content: "."; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }
    .onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol
                    { margin-right: 3.8%; float: left; min-height: 1px; }
    .row .onecol    { width: 4.85%; }
    .row .twocol    { width: 13.45%; }
    .row .threecol  { width: 22.05%; }
    .row .fourcol   { width: 30.75%; }
    .row .fivecol   { width: 39.45%; }
    .row .sixcol    { width: 48%; }
    .row .sevencol  { width: 56.75%; }
    .row .eightcol  { width: 65.4%; }
    .row .ninecol   { width: 74.05%; }
    .row .tencol    { width: 82.7%; }
    .row .elevencol { width: 91.35%; }
    .row .twelvecol { width: 100%; float: left; }
    .last           { margin-right: 0px; }
    .scale img, .scale object, .scale embed
                    {max-width: 100%;width:100%;}
    img             {height: auto;}
    #ss
    {
        max-height:300px;
        min-height:200px;
    }
    #ss-text
    {
        width:100%;
        height:200px;
        top:-200px;
        position:absolute;
        z-index:100;
    }

    #ss-text tr td
    {
        text-align: left;
    }

    #ss-text tr td p
    {
        color:white;
        font-size:1.8em;
        width:40%;
    }


}

@media all and (min-width: 60em)
{
    body
    {
        padding:0px;
        /*background:yellow;*/
    }
    .row
    {
        margin-left:20px;
        margin-right:20px;
    }
    .mobile
    {
        display:block;
    }
    .desktop
    {
        display:none;
    }
    #header
    {
        padding-top:40px;
        padding-bottom:0px;
    }
    #ss { max-height:300px; }
    #ss-text
    {
        width:100%;
        height:200px;
        top:-200px;
        position:absolute;
        z-index:100;
    }

    #ss-text tr td
    {
        text-align: left;
    }

    #ss-text tr td p
    {
        color:white;
        font-size:1.8em;
        width:40%;
    }
/*    #index-callout , #blockquote
    {
        background-image:url(../img/index-callout-bg.png);
    }*/

}

media all and (min-width: 70em)
{
    body
    {
        padding:0px;
        /*background:red;*/
    }
    #index-callout , #blockquote
    {
        background-image:url(../img/index-callout-bg.png);
    }
}

@media all and (min-width: 80em)
{
    body
    {
        padding:0px;
        /*background:blue;*/
    }
    .row            { width: 100%; max-width: 1140px; min-width: 755px; margin-left:auto; margin-right:auto;}
    .mobile
    {
        display:none;
    }
    .desktop
    {
        display:block;
    }
    #header
    {
        padding-top:40px;
        padding-bottom:0px;
    }

    #ss { height:300px; }
    #ss-text
    {
        width:100%;
        height:300px;
        top:-300px;
        position:absolute;
        z-index:100;
    }

    #ss-text tr td
    {
        text-align: left;
    }

    #ss-text tr td p
    {
        color:white;
        font-size:1.8em;
        width:40%;
    }
    #index-callout , #blockquote
    {
        background-image:url(../img/index-callout-bg.png);
    }
        #page-banner {margin-top:0px;}


}